
TYPO3.Neos - Task # 11156

Story # 8787 (Closed): As  Klaus  I want to add new content elements to a website

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-11-30 Assigned To: Robert Lemke
Updated: 2012-08-31 Due date:
Subject: Create technical concept for content element handling
Description

History
#1 - 2010-11-30 11:44 - Robert Lemke
- Status changed from New to Accepted

#2 - 2010-12-20 20:31 - Robert Lemke
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
